大专升本古文
	郑伯克段于鄢
	《论毅力》节选
	前赤壁赋
	水龙呤
	声声慢
	水调歌头 （明月几时有）
	八声甘州
	虞美人
	关山月
	泊秦淮
	无题（相见时难）
	杜陵叟
	白雪歌送武判官归京
	蜀相
	行路难（其一）
	山居秋瞑
	从军行（其四）
	饮酒（其五）
	短歌行
	上邪
	国殇
	卫风·氓
	报刘一丈书
	种树郭橐（tuo）驼传
	《张中丞传》后叙
	李广（又名李将军列传）
	冯谖客孟尝君
	答司马谏议书
	伶官传序
	答李翊书
	陈情表
	谏逐客令
	秋水
	寡人之于国也
	季氏将伐颛臾
升大专古文
	项脊轩之
	醉翁亭记
	岳阳楼记
	卖柑者言
	答司马谏议书
	师说
	廉颇蔺相如列传（节选）
	过秦论
	永遇乐·京口北固亭怀古
	念奴娇·赤壁怀古
	虞美人（春花秋月何时了）
	浣溪沙（一曲新词酒一杯）
	琵琶行（并序）
	兵车行
	蜀道难
	登高
	登金陵凤凰台
	山居秋瞑
	过故人庄
高中选读古文第五册
	攘鸡
	许行
	梦李白二首
	垂老别
	行路难
高中选读古文第四册
	南柯太守传
高中选读古文第三册
	青欲案·元夕
	钗头凤
	鹧鸪天
	望海潮
	谒金门
	花非花
	忆秦娥
	商山早行
	江南逢李龟年
	观猎
	新婚别
	国殇
	木瓜
	硕鼠
	伐檀
高中选读古文第二册
	《黄花岗七十二烈士事略》序
	祭妹文
	左忠义公逸事
	卖柑者言
	赤壁之战
	喜雨亭记
	答司马谏议书
	秋声赋
	种树郭橐驼传
	送李愿归盘谷序
高中选读古文第一册
	床头捉刀人
	桓南郡好猎
	新亭对泣
	旬巨伯
	垓下之围
	察传
	谋攻
	庖丁解牛
	五蠹（du）
	宴子辞千金
	宴子辞千金
	唐雎不辱使命
	荆轲刺秦王
	齐桓公求管仲
	召公谏历王弥谤
	晋公子重耳之忘
	郑伯克段于鄢
高中第六册
	非攻
	信陵君窃符救赵(节选)
	屈原列传(节选)
	廉颇蔺相如列传(节选)
	报任安书(节选)
高中第五册
	弈秋
	齐人有一妻一妾
	孟子见梁襄王
	庄暴见孟子
	蜀道难
	将进酒
	齐桓晋文之事
	登岳阳楼
	阁夜
	咏怀古迹(其三)
	旅夜书怀
	客至
	兵车行
高中第四册
	柳毅传(节选)
	促织
	逍遥游
	赤壁赋
高中第三册
	扬州慢
	祭十二郎文
	陈情表
	永遇乐·京口北固亭怀古
	念奴娇·赤壁怀古
	雨霖玲
	虞美人
	书愤
	蜀相
	登高
	山居秋瞑
	梦游天姥吟留别
	归园田居
	迢迢牵牛星
	孔雀东南飞（并序）
	离骚（节选）
	魏风·静女
	秦风·无衣
	卫风·氓
高中第二册
	病梅馆记
	登泰山记
	五人墓碑记
	项脊轩志
	石钟山记
	伶官传序
	游褒禅山记
	六国论
	阿房宫赋
	师说
	藤王阁序
	谏太宗十思疏
高中第一册
	归去来兮
	兰亭集序
	鸿门宴
	过秦论
	秋水
	劝学
	寡人之于国也
	季氏将伐颛臾
	触龙说赵太后
	邹讥讽秦王纳谏
	勾践灭吴(节选)
	烛之武退秦师
初中第六册
	君子于役
	蒹葭
	观雎
	陌上桑
	送东阳马生序
	曹刿论战
	破阵子·为陈同甫赋壮词以寄之
	江城子·密州出猎
	浣溪沙
	出师表
	鱼我所欲也
初中第五册
	渔家傲
	观刈麦
	行路难(一)
	饮酒
	魏武将见匈奴使
	陈太丘与友期
	小时了了,大未必佳
	越巫
	岳阳楼记
	生于忧患,死于安乐
	得道多助,失道寡助
	己亥杂诗
	十一月四日风雨大作
	茅屋为秋风所破歌
	峡江寺飞泉亭记
	满井游记
	醉翁亭记
	始得西山宴游记
初中第四册
	山坡羊·潼关怀古
	天净沙·秋思
	无题
	雁门太守行
	白雪歌送判官归京
	西湖游记二则
	与朱元思书
	送董邵南游河北序
	马说
	陈涉世家
	醉花阴(薄雾浓云愁永昼)
	水调歌头(明月几时有)
	山市
	荔枝图序
	唐雎不辱使命
	核舟记
	公输
初中第三册
	赤壁
	渡荆门送别
	塞翁失马
	观潮
	小石潭记
	五柳先生转
	春望
	宴子辞千金
	宴子使楚
	周处
	闲情记趣
	记承天寺夜游
	三峡
	公输
初中第二册
	清平乐
	相见欢观书有感
	石壕吏
	龟虽寿
	工之侨献琴
	黔之驴
	爱莲说
	陋室铭
	愚公移山
	酬乐天扬州初逢席上见赠
	夜雨寄北
	送杜少府之任蜀州
	送孟浩然之广陵
	泊秦淮
	伤仲永
	孙权劝学
	口技
	桃花源记
初中第一册
	游山西村
	如梦令
	西江月
	如梦令
	望岳
	次北固山下
	观沧海
	宋定伯捉鬼
	卖油翁
	木兰辞
	为学
	书湖阴先生壁
	钱塘湖春行
	过故人庄
	归园田居
	乐羊子妻
	两小儿辩日
	狼
	扁鹊见蔡桓公
	论语十则